<?php
$bt="注册";
include("head.php");
include("conn.php");
include_once("function.php");
$sid=sqlstr($_COOKIE['dl']);
$user=mysql_fetch_array(mysql_query("select * from user where sid='$sid'"));
if($user){
header("Location:diary/index.php");
exit;//查询到登录则跳转到个人中心  
}
if(isset($_COOKIE['reg'])){
header("Location:login.php?regback");
exit;//查询到登录则跳转
}

?>
<div id="main"><p class="hl">唯一の秘蔵のあなたの記憶　<a href="about.php">理解する»</a></p>
<form action="reg_go.php" method="post">
<p><label class="liblogtag">ユーザー名（中国語）</label></p><p><input type="text"  class="loginput" name="name" maxlength="15"/></p>
<p><label class="liblogtag">パスワード</label></p><p><input type="password" name="password"  class="loginput"maxlength="18"/></p><p><label class="liblogtag">パスワード確認</label></p><p><input type="password" name="repassword"  class="loginput"maxlength="18"/></p>
<p><label class="liblogtag">電子メール</label></p><p><input type="text"  class="loginput" name="email" /><br/><br/>
<p><input class="libbtn" name="libreg"type="submit" value="注册" />  </p>
</form><br/><br/><font color="red">*登録することに成功した後メール送信エラー修復中、つつ、許してください。</font><br/>*「中止」が登録情報を発送からあなたのメールボックスの中でので、ご査収下さい（時々迷惑メールの中で)。
</div><br/>

<div id="libbottom" class="ll"><a href="login.php">登録印象</a> | <a href="about.php">印象について</a><br /><?php echo $showtime=date("Y年m月d日 H:i:s");?><br />Linerss.com By LISHUAI<br/>© 時の印象（中国）</div>
